.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-f5449d4c-bedb-18f3-1597-d9db43e9f484 {
display: none !important;
}
@media screen and (max-width: 575px) {.lfr-layout-structure-item-411f60b9-9453-a434-7f3c-d38ad2bfbe3e {
display: block !important;
}
.lfr-layout-structure-item-d56e2bb7-9efc-8104-37a6-970390f5ed0d {
display: block !important;
}
.lfr-layout-structure-item-d330a8e5-7768-da59-ec6a-9ec8dffa47eb {
display: block !important;
}
.lfr-layout-structure-item-92613e62-9e85-ba3f-4605-fd376b701be8 {
display: block !important;
}
.lfr-layout-structure-item-15ce8178-b1d4-31ef-e064-6da5fc369023 {
display: block !important;
}
.lfr-layout-structure-item-2ad91e77-e199-8f77-1e6e-2277f07e5067 {
display: block !important;
}
.lfr-layout-structure-item-8674d54e-eb52-12ea-2948-9af7f2c6b7f8 {
display: block !important;
}
.lfr-layout-structure-item-5e8a206d-02c9-faed-2025-045c251205c4 {
display: block !important;
}
.lfr-layout-structure-item-f5449d4c-bedb-18f3-1597-d9db43e9f484 {
display: none !important;
}
}